
@media screen and (min-width: 1920px)
{
	#myCarousel .caption1{
		left: 20%;
	}
	#myCarousel .caption2{
		right: 20%;
	}
}

@media screen and (max-width: 1241px)
{	
	.carousel-showmanymoveone .carousel-control.left {
	    margin-left: -20px;
	}
	.carousel-showmanymoveone .carousel-control.right {
	    margin-right: -20px;
	}
}

@media screen and (max-width: 1199px)
{	

	.menu .navbar-nav > li > a {
        /*padding: 15px 18px;*/
        padding: 15px 14px;
    }
    .social ul {
    	padding-left: 0;
    	margin-top: 12px
    }
    .social li.youtube_link a { width: auto; }
    .social li.youtube_link a span { display: none }

    /***** Courses *****/
    .course_title_box h4 {
	    font-size: 14px;
	    margin-bottom: 10px;
	    min-height: 35px;
	}
	.service_detail_box p {
    	font-size: 14px;
    	margin-bottom: 0px;
	}
	.service_detail_box ul li {
	    font-size: 14px;
	}

	/****** Blog ******/
	.blog_info_box {
	    min-height: 240px;
	}

	/****** Single Bolg News Carousel **/
	#blogCarousel .blog_info_box {
	    min-height: 220px;
	}

	.test_btn_wrap {
	    padding: 25px 15px;
	}

	/*.mission_text_box span {
	    font-size: 16px;
	}*/

}

@media screen and (max-width: 1024px)
{	
	.carousel-showmanymoveone .carousel-control.left {
	    margin-left: -12px;
	}
	.carousel-showmanymoveone .carousel-control.right {
	    margin-right: -12px;
	}

	.menu .dropdown-menu{
		min-width: 190px;
	}


	/*** All headings should get displayed shouldnt be hidden **/
	/** course page **/
	.course_detail {
	    min-height: 300px;
	}
	.course_detail h6 {
	    line-height: 20px;
	    min-height: 40px;
	    white-space: normal;
	    width: auto;
	    overflow: none;
	    text-overflow: normal;
	}

	/**** Blog Index ****/
	.blog_info_box {
	    min-height: 260px;
	}
	.blog_info_box h5 {
	    margin-bottom: 5px;
	    line-height: 19px;
	    min-height: 40px;
	    white-space: normal;
	    width: auto;
	    overflow: auto;
	    text-overflow: normal;
	}

	/**** Photo Gallery ***/
	.img_title {
	    min-height: 85px;
	    padding: 5px 10px;
	}

	.photo_gal_outer span {
		font-size: 13px;
		width: auto;
	    text-overflow: initial;
	    white-space: normal;
	    overflow: visible;
	}
}

@media screen and (max-width: 991px)
{	
	.sidenav_space_top_bott{
		margin: 0px 0px;
	}
	.news_inc_box{
		margin-top: 30px;
	}

	.topnav_cont_no{
		margin-right: -15px;
	}
	.topnav_cont_no a i {
	    margin-right: 0px;
	}
	.topnav_cont_no a:not(:first-of-type):before {
	    margin-right: 0px;
	    margin-left: 0px;
	}

	.topnav_main li {
	    padding: 0px 4px 0px 0px;
	}

	.topnav_main li:not(:first-of-type):before {
	    margin-right: 0px;
	}

	/***** Logo ******/
	.logo{ padding-top: 1px; }
	.logo img{ width: 100%; }

	/**** Social media and online exam ******/
	.social ul{ 
		padding-left: 10px;
		/*margin-top: 15px;*/
		margin-top: 8px;
	}
	.social ul li.top_exam_link{
		padding-right: 0px;
	}
	.social li a i {
	    width: 32px;
	    line-height: 32px;
	    font-size: 18px;
	    height: 32px;
	}

	.e_learn_link {
	    margin-left: 0px;
	}	
	/*.e_learn_link_img_box {
    	margin-top: -14px;
    	padding: 0px 2px 0px 2px;
	}*/
	.e_learn_link_img_box {
    	margin-top: -7px;
    	padding: 0px;
	}

	.e_learn_link_img_box .icon_img_box {
    	width: 48px;
    	height: 48px;
	}

	.e_learn_link_img_box .icon_img_box img {
    	padding-top: 10px;
    }
	/**** navigation ******/

	.menu .navbar-nav > li > a {
        /*padding: 15px 11px;*/
        padding: 15px 8px;
        font-size: 13px;
    }

    .menu ul.register_link li a {
	    font-size: 13px;
	    padding: 15px 12px;
	}
	.menu ul.register_link li a i.fa-user-o {
	    margin-right: 0px;
	    font-size: 12px;
	}
	.menu .navbar-nav.register_link > li > a:after {
	    border: 0;
	}

	/******* Carousel ****/

	#myCarousel .caption1 {
	    top: 36% !important;
	}

	#myCarousel .caption2 {
	    top: 36% !important;
	}

	#myCarousel .carousel-caption h3 {
	    font-size: 28px;
	    padding: 8px 14px;

	}

	#myCarousel .carousel-caption p {
	    font-size: 15px;
	}

	/**** Our Mission ******/

	.sect_head {
		font-size: 25px;
	}

	#our_mission p {
	    font-size: 14px;
	    line-height: 22px;
	}

	.box .box_caption {
	    height: 55px;
	}

	.box .box_caption p {
	    line-height: 20px !important;
	    padding-top: 8px;
	}

	.mission_img_box {
	    padding: 10px;
	}

	.box_bott_line {
	    font-size: 13px !important;
	    padding-top: 7px;
	}

	.box_cont {
	    padding: 10px;
	    min-height: 264px;
	}
	.box_cont .gif_img {
	    right: 10px;
	    top: 5px;
	    width: 42px;
	}
	.box_cont h5 {
	    font-size: 15px;
	    line-height: 20px;
	}
	.box_cont p {
	    font-size: 14px !important;
	    line-height: 20px !important;
	}
	.box_cont ul li {
	    font-size: 13px;
	    width: 95%;
	}
	.box_cont ul li i {
	    font-size: 12px;
	    width: 24px;
	    height: 24px;
	    line-height: 24px;
	}

	.new_sect_head {
	    height: 45px;
	}

	.new_sect_head h2 {
	    font-size: 20px;
	    padding-left: 10px;
	    line-height: 45px;
	}

	.news_page_link {
	    padding: 5px 3px;
	    top: 10px;
	    right: 10px;
	    font-size: 11px;
	}

	.news_scroller{
		padding: 10px 10px;
	}

	/****** Courses ******/

	.courses_bg {
	    padding: 40px 0px 15px;
	}
	#courses h1 {
	    margin-bottom: 10px;
	}
	#courses p {
	    font-size: 14px;
	    line-height: 22px;
	    margin-bottom: 15px;
	}

	.course_box {
	    margin-bottom: 30px;
	}

	.course_title_box h4 {
	    font-size: 15px;
	}

	.course_box a.read_more_btn {
	    width: 100px;
	    padding: 6px 10px;
	}

	/**** Blog *******/
	.blog_info_box {
	    min-height: 200px;
	}

	/****** Our Customer *****/

	#slider-control a {
	    padding-top: 35px;
	}

	.customer_logo {
		margin: 0px 10px;
	}

	/****** Our Team ******/
	.team_mem_box {
	    margin-bottom: 30px;
	}

	.mem_img_box img {
	    height: 300px;
	}

	.member_social ul {
	    padding-left: 0px;
	    display: inline-block;
	}

	#our_team a.read_more_btn{
		margin-top: 15px;
	}

	/** Single blog news carousel **/
	#blogCarousel .blog_info_box {
	    padding: 10px;
	    min-height: 240px;
	}

	.blog_info_box h5 {
	    margin-bottom: 5px;
	    min-height: 40px;
	    line-height: 20px;
	    white-space: normal;
	    width: auto;
	    overflow: visible;
	    text-overflow: normal;
	}

	#blogCarousel .blog_img_box .blog_date{
		left: 10px;
	}

	/**** Photo Gallery ***/
	.img_title {
	    min-height: 70px;
	    padding: 5px 10px;
	}

	/**** Contact Us Page ****/
	#contact_us p {
	    font-size: 14px;
	    line-height: 22px;
	}

	#contact_us a{
		font-size: 14px;
	}
	/*.contact_img{
		padding-top: 20px;
	}*/

	.category {
	    width: 85%;
	}
	.exam_cat a {
	    font-size: 14px;
	}
	.payment_note {
	    margin-top: 15px;
	}

	.course_demo .test_login_btn, 
	.course_demo .test_demo_btn {
		width: 190px;
	}

	.course_demo .test_login_btn {
	    margin-bottom: 0px;
	    margin-right: 10px;
	}
	.test_btn_wrap {
	    padding: 30px 15px;
	}

	.side_bar_row{ margin-top: 15px; }

}

@media screen and (max-width: 860px)
{
	#myCarousel .caption1 {
	    top: 32% !important;
	}

	#myCarousel .caption2 {
	    top: 32% !important;
	}

	#myCarousel .carousel-caption h3 {
	    font-size: 26px;
	    padding: 6px 12px;
	}
}

@media screen and (max-width: 767px)
{
	/*.logonav .logo_box{
		width: 50%;
	}*/
	.topnav{ display: none; }
	.logo{ padding-top: 2px; }
	.logo img{ width: 300px; }

	.logonav .social{ display: none; }

	.topnav_main{ display: none; }

	#topnav-trigger {
	  	display: inline-block;
	}

	#topnav-mobile {
	  	position: relative;
	  	display: block; 
	}

	.menu .navbar-default .navbar-collapse{
		border-top: 1px solid #4692ca;
	}

	.menu .navbar-header .social{
		display: block;
	}

	.menu .navbar-header .social ul{
		list-style-type: none;
		float: left;
		margin-top: 10px;
		margin-bottom: 0px;

		/*background-color: #eee;*/
		padding: 0px 3px 0px 3px;
    	margin-left: 15px;
	}

	.menu .navbar-header .social li{
		margin-top: 0px;
	}

	.menu .navbar-header .social li a{
		border: 1.5px solid #fff;
	}
	.menu .navbar-header .social li a.e_learn_link{
		border: none;
		/*background-color: #eee;*/
	}

	.menu .navbar-header .social li a i {
	    width: 32px;
	    line-height: 32px;
	    font-size: 18px;
	    height: 32px;
	}
	.menu .navbar-header .social li.youtube_link a {
		background-color: #ff0000;
		color: #fff;
		
	}
	.menu .navbar-header .social li.youtube_link a i.fa-youtube {
		color: #fff;
		font-size: 22px;
	}

	.menu .navbar-header .social a.fb_color {
	    /*background-color: #3b5998;*/
	    background-color: transparent;
	}
	.menu .navbar-header .social a.twit_color {
	    /*background-color: #00aced;*/
	    background-color: transparent;
	}
	.menu .navbar-header .social a.linkedin_color {
	    /*background-color: #0077b5;*/
	    background-color: transparent;
	}

	.menu .navbar-header .social li a.e_learn_link:hover{
		border-color: transparent;
		background-color: transparent;
	}

	.menu .navbar-header .social a:hover{
		border-color: #fff;
		/*background-color: #fff;*/
	}

	.menu .navbar-header .social a i{
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.menu .navbar-header .social li a:hover i{
		-webkit-transform: rotateY(0deg);
		-moz-transform: rotateY(0deg);
		-ms-transform: rotateY(0deg);
		-o-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}

	/*.menu .navbar-header .social li a.fb_color:hover{
		color: #3b5998;
	}
	.menu .navbar-header .social li a.twit_color:hover{
		color: #00aced;
	}
	.menu .navbar-header .social li a.linkedin_color:hover{
		color: #0077b5;
	}*/

	.menu .navbar-header .e_learn_link_img_box{
		margin-top: -1px;
		padding: 3px;
		width: 210px;
	}

	.e_learn_link_img_box .icon_img_box {
	    width: 40px;
	    height: 30px;
	    /*background-color: #fff;
	    border-color: #fff;*/
	}

	.e_learn_link_img_box .icon_img_box img{
		padding-top: 1px;
		-webkit-filter: brightness(0) invert(1);
		-o-filter: brightness(0) invert(1);
		filter: brightness(0) invert(1);
		height: 32px;
	}

	.e_learn_link_img_box span.line_1 {
	    font-size: 11px;
	    padding-top: 0px;
	}
	.e_learn_link_img_box span.line_2 {
	    font-size: 12px;
	    max-width: 140px;
	}

	.e_learn_link_img_box span.line_1,
	.e_learn_link_img_box span.line_2 {
	    color: #fff;
	}

	/*.menu .navbar-header .e_learn_link_img_box img{
		width: 150px;
	}*/

	/*.menu .navbar-header .social li a.e_learn_link:hover .e_learn_link_img_box{
		border-color: transparent;
		background-color: #eee;
	}*/

	.menu .navbar-header .navbar-toggle {
    	margin-top: 10px;
    	margin-bottom: 10px;
    	border-radius: 0px;
    	border: 1.5px solid #fff;
    }

    .menu .navbar-header .navbar-toggle:hover,
    .menu .navbar-header .navbar-toggle:active,
    .menu .navbar-header .navbar-toggle:focus{
    	background-color: #f09b00;
    	border-color: #f09b00;
    }

    .menu .navbar-default .navbar-toggle .icon-bar {
	    background-color: #fff;
	}

	.menu .navbar-collapse {
	    padding-right: 0px; 
	    padding-left: 0px;
	}
	.menu .navbar-nav > li {
	    border-bottom: 1px solid #4692ca;
	}
	.navbar-nav.register_link > li{
		border-bottom: none;
	}

	.menu ul.register_link li a i.fa-user-o {
	    margin-right: 3px;
	}

	.menu .navbar-nav > li > a{
		position: relative;
		display: block;
		padding: 10px 25px;
		color: #fff;
		z-index: 1;

		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.menu .open .dropdown-menu li a{
		color: #fff;
		font-size: 13px;
		padding: 10px 10px 10px 35px;

		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
		
	}
	.menu .open .dropdown-menu li a:hover{
		background-color: #0a5b98 !important;
	}

	.menu .navbar-nav > li > a:after{
		position: absolute;
		content: "";
		display:block;
		top:0;
		bottom: 0;
		left: 0px;
		right: 0px;
		background: rgba(0,0,0,0);
		z-index:-1;
		transform: skew(0deg, 0deg);
		border-left: none;
	}

	.menu .navbar-nav > li:last-of-type > a:after{
		border-right: none;	
	}

	.menu .navbar-nav > li.active > a{
		background-color: #f09b00;
		color: #fff;
	}

	.menu .navbar-nav > li:hover > a,
	.menu .navbar-nav > li.active:hover > a{
		background-color: #f09b00;
		color: #fff;
	}

	.menu .navbar-nav > li:hover > a:after{
		background-color: transparent;
	}

	.menu ul.register_link{ float:none; }

	.menu ul.register_link li a{
		color: #fff;
		text-align: left;
		font-size: 13px;
		padding: 10px 25px;

		/*-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;*/
	}

	.menu .navbar-nav.register_link > li > a:after{
		position: absolute;
		content: "";
		display:block;
		top:0;
		bottom: 0;
		left: 0px;
		right: 0px;
		background: transparent;
		z-index:-1;
		transform: skew(0deg, 0deg);
		border-left: none;
		border-right: none;

		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.menu .navbar-nav.register_link > li:hover > a:after{
		background-color: #f09b00;
	}

	.menu .navbar-nav.register_link > li:hover > a{ color: #fff; }

	/******* Carousel *********/

	#myCarousel .caption1 {
	    top: 28% !important;
	}

	#myCarousel .carousel-caption h3 {
	    font-size: 24px;
	    margin-bottom: 5px;
	    padding: 5px 10px;
	}

	#myCarousel .carousel-caption p {
	    font-size: 14px;
	    margin-bottom: 3px;
	}

	#myCarousel .carousel-caption a {
		font-size: 13px;
		padding: 4px 0px;
		width: 90px;
	}

	/****** Our Mission ********/

	.new_outer .str_wrap {
	    height: 180px;
	}

	.mission_text_box span {
	    font-size: 18px;
	}
	#our_mission .mission_text_box p { font-size: 16px; }

	.our_mission_cont .col-xs-12{
		width: 50%;
	}
	.our_mission_cont .col-xs-12.index_new_scroll_box{
		width: 100%;
	}
	.box .box_caption {
	    height: 50px;
	}

	.box .box_caption p {
	    line-height: 20px !important;
	    padding-top: 15px;
	}

	.box_cont ul li {
	    width: 220px;
	}

	/***** Courses *******/
	.courses_bg .col-xs-12{
		width: 50%;
	}

	/****** Blog Index *******/
	.blog_news_box_wrap .col-xs-12{
		width: 50%;
	}

	.blog_info_box {
	    min-height: 220px;
	}

	/**** Blog Page *****/

	.blog_page_cont_wrap .col-xs-12{
		width: 50%;
	}

	/**** Blog Details Page ***/
	#blog_details h4 {
	    font-size: 20px;
	}

	/******** Our Customer *****/
	#itemslider .col-xs-12{
		width: 50%;
	}

	/******* Our Team *******/
	.our_team_cont .col-xs-12{
		width: 50%;
	}


	/***** Inner Page head *****/
	.inner_page_subhead {
	    font-size: 20px;
	}
	#course_details_page span {
	    font-size: 14px;
	}

	/****** about us page ********/

	.team_img_border_box {
	    width: 300px;
	}

	#about_us .member_info {
	    width: 300px;
	}

	.news_page_link {
	    padding: 5px 10px;
	    font-size: 12px;
	}

	/******** Services page ********/

	.service_img {
	    /*width: 300px;*/
	    margin-bottom: 15px;
	}

	#service_page h3 {
	    font-size: 20px;
	    line-height: 24px;
	}
	.service_detail_box{ padding-bottom: 20px; }

	.service_detail_box .col-xs-12{ width: 50%; }

	.service_detail_box p { font-size: 13px; }
	.service_detail_box ul li { font-size: 13px; }

	/*************************/

	/****** Single blog news Carousel ***/
	#blogCarousel{
		width: 65%;
	}

	#blogCarousel .blog_img_box img {
	    height: 280px;
	}

	#blogCarousel .blog_img_box .blog_date{
		left: 15px;
	}

	#blogCarousel .blog_info_box {
	    padding: 15px;
	    min-height: 190px;
	}

	/******* Course Page ********/
	.course_box_cont_wrap .col-xs-12{
		width: 50%;
	}

	.course_detail {
	    min-height: 300px;
	}

	/**** Training Calender ****/
	#training_calender table thead tr th {
	    font-size: 14px;
	}

	#training_calender table tbody tr td {
	    font-size: 13px;
	}

	/*** User Resgistration page ***/

	.user_reg_form{
		margin-bottom: 15px;
	}

	/*** Photo Gallery ***/
	#photo_gallery .col-xs-12{
		width: 50%;
	}

	/**** news events details ******/
	#news_events_details h4 {
	    font-size: 20px;
	}

	/****** Copyright ********/

	#copyright {
	    padding: 15px 0px;
	}
	#copyright .company p {
	    text-align: center;
	}
	#copyright .copy p {
	    text-align: center;
	    padding-bottom: 5px;
	}

	.exam_cont{
		margin-bottom: 30px;
	}

	.payment_note {
	    margin-bottom: 30px;
	}

	.side_bar_row .col-xs-12{
		width: 50%;
	}
	.side_bar_row .col-xs-12.news_inc_box{
		width: 100%;
	}

}

@media screen and (max-width: 700px)
{


	/**** Photo Gallery ***/
	.img_title {
	    min-height: 85px;
	    padding: 5px 10px;
	}
}

@media screen and (max-width: 640px)
{
	#myCarousel .caption1 {
	    top: 16% !important;
	}

	#myCarousel .carousel-caption h3 {
	    font-size: 22px;
	    margin-bottom: 5px;
	    padding: 5px 10px;
	}

	#myCarousel .carousel-caption p {
	    font-size: 13px;
	    margin-bottom: 3px;
	}

	/****** Our Mission ******/

	.box .box_caption {
	    min-height: 55px;
	}

	.box .box_caption p {
	    font-size: 14px !important;
	    line-height: 20px !important;
	    padding-top: 13px;
    }

    /****** Blog  Index ******/
    .blog_info_box {
	    min-height: 230px; 
	}

	/***** Courses page *****/
	.course_detail {
	    min-height: 330px;
	}

	.course_detail h6 {
	    line-height: 20px;
	    font-size: 14px;
	}

	/****** Single blog news Carousel ***/
	#blogCarousel{
		width: 75%;
	}

	#blogCarousel .blog_info_box {
	    padding: 10px;
	    min-height: 200px;
	}

	#blogCarousel .blog_img_box .blog_date {
	    left: 10px;
	}


}

@media screen and (max-width: 590px)
{
	#myCarousel .caption1 {
	    top: 22% !important;
	}

	#myCarousel .carousel-caption h3 {
	    font-size: 18px;
	    margin-bottom: 5px;
	    padding: 3px 8px;
	}

	#myCarousel .carousel-caption p {
	    font-size: 12px;
	    margin-bottom: 3px;
	}
	#myCarousel .carousel-caption a {
		font-size: 12px;
		padding: 2px 0px;
		width: 80px;
	}

	/*.mission_text_box span {
	    font-size: 13px;
	}*/

	.new_outer .str_wrap {
	    height: 210px;
	}


	/****** Blog Index ******/
    .blog_info_box {
	    min-height: 240px; 
	}

	/**** Blog Details Page ***/
	#blog_details h4 {
	    font-size: 18px;
	    line-height: 24px;
	}

	/********* Service page *******/
	.service_detail_box .col-xs-12{ width: 100%; }

	/**** Course Details ****/
	#course_details_page ul {
	    padding-left: 30px;
	}

	#course_details_page ul li:before {
		left: 15px;
	}

	/**** news events details ******/
	#news_events_details h4 {
	    font-size: 18px;
	    line-height: 24px;
	}

	/**** Photo Gallery ***/
	.img_title {
	    min-height: 100px;
	}


}
@media screen and (max-width: 560px)
{
	.box_cont ul li {
    	width: 100%;
	}

	
}

@media screen and (max-width: 545px)
{
	#myCarousel .carousel-indicators{
		bottom: 0px;
	}
	#myCarousel .caption1 {
	    top: 12% !important;
	}

	#myCarousel .carousel-caption h3 {
	    font-size: 18px;
	    margin-bottom: 5px;
	    padding: 3px 8px;
	}

	#myCarousel .carousel-caption p {
	    font-size: 12px;
	    margin-bottom: 3px;
	}
	#myCarousel .carousel-caption a {
		font-size: 12px;
		padding: 2px 0px;
		width: 80px;
	}

	/****** Our Mission *****/
	.our_mission_cont .col-xs-12{
		width: 100%;
	}

	.new_outer .str_wrap {
	    height: 250px;
	}

	.index_new_scroll_box{
		margin-top: 30px;
	}
	.box .box_caption {
	    min-height: 50px;
	}
	.box_cont {
	    padding: 10px 10px 15px 10px;
	    min-height: 0px;
	    height: auto;
	    margin-top: 15px;
	}
	.box_cont h5 {
	    font-size: 16px;
	}
	.box_cont ul li {
	    width: 260px;
	}
	.box_cont ul li i {
	    width: 26px;
	    height: 26px;
	    line-height: 26px;
	}


	/***** Courses *******/
	.courses_bg .col-xs-12{
		width: 100%;
	}

	.course_thumb_img img {
	    height: 225px;
	}

	/****** Blog *******/
	.blog_news_box_wrap .col-xs-12{
		width: 100%;
	}

	.blog_info_box h5 {
	    min-height: 0px;
	    height: auto;
	}
	.blog_info_box {
	    min-height: 0px;
	    height: auto;
	}
	
	.blog_img_box img {
	    height: 225px;
	}

	.blog_info_box .blog_detail_link {
	    position: relative;
	    bottom: 0px;
	}

	/**** Blog Page *****/

	.blog_page_cont_wrap .col-xs-12{
		width: 100%;
	}


	/******** Our Customer *****/
	#itemslider .col-xs-12{
		width: 100%;
	}

	/******* Our Team *******/
	.our_team_cont .col-xs-12{
		width: 100%;
	}

	.mem_img_box img {
	    height: 325px;
	}

	/**** Single Blog news carousel **/

	#blogCarousel{
		width: 100%;
	}

	#blogCarousel .blog_info_box {
	    min-height: 230px;
	}

	#blogCarousel .blog_info_box .blog_detail_link {
	    position: absolute;
	    bottom: 15px;
	} 

	#blogCarousel .blog_img_box img {
	    height: 220px;
	}



	/******* Course Page ********/
	.course_box_cont_wrap .col-xs-12{
		width: 100%;
	}

	.course_detail {
	    min-height: 0px;
	    height: auto;
	}
	.course_detail h6 {
	    min-height: 0px;
	    height: auto;
	}

	.course_desc {
	    max-height: none;
	    height: auto;
	}

	.course_detail a.read_more_btn {
    	position: relative;
	    /*font-size: 13px;
	    padding: 6px 0px;
	    width: 90px;*/
    }

    .side_bar_row .col-xs-12{
		width: 100%;
	}

	.sidenav_space_top_bott{
		margin: 30px 0px;
	}
	.news_inc_box{
		margin-top: 0px;
	}
	
}

@media screen and (max-width: 500px)
{
	#myCarousel .carousel-indicators li {
	    width: 10px;
	    height: 10px;
	    border-radius: 10px;
	}

	/****** about us page *****/
	#service_page h3 {
	    font-size: 18px;
	}

	/*** Photo Gallery ***/
	#photo_gallery .col-xs-12{
		width: 100%;
	}
	.img_title {
	    min-height: 0px;
	    height: auto;
	    padding: 10px;
	}

	#online_exam_page h3{
		font-size: 18px;
	}
}

@media screen and (max-width: 480px)
{

	.mission_text_box span {
    	font-size: 18px;
	}
	#our_mission .mission_text_box p {
    	font-size: 15px;
	}

	.course_demo .test_login_btn {
	    margin-bottom: 15px;
	    margin-right: 10px;
	}
}

@media screen and (max-width: 440px)
{	
	#myCarousel .caption1 {
	    top: 6% !important;
	}

	#myCarousel .carousel-caption h3 {
	    font-size: 16px;
	    margin-bottom: 1px;
	    padding: 3px 5px;
	}

	#myCarousel .carousel-caption p {
	    font-size: 11px;
	    margin-bottom: 5px;
	    line-height: 15px;
	}
	#myCarousel .carousel-caption a {
	    font-size: 11px;
	    padding: 3px 0px;
	    width: 75px;
	}
	.logo img {
	    width: 290px;
	}

	#topnav-trigger span.link_title span{
		display: none;
	}

	#topnav-trigger span.link_title{
		padding: 4px 10px;
		font-size: 13px;
	}

	/*.menu .navbar-header .e_learn_link_img_box {
	    width: 160px;
	}*/

	.e_learn_link_img_box .icon_img_box {
		margin-right: 3px;
	}

	.e_learn_link_img_box span.line_1 {
	    font-size: 11px;
	}

	.e_learn_link_img_box span.line_2 {
	    font-size: 12px;
	}

	/**** Course Details ***/
	.c_code {
	    position: relative;
	    padding-top: 5px;
	}


}

/*@media screen and (max-width: 410px)
{
	#myCarousel .caption1 {
	    padding-top: 10px;
	}
	#topnav-trigger {
	    top: 16px;
	}

	#topnav-trigger span {
	    padding: 3px;
	}
	.logo img {
	    width: 270px;
	}

}*/

@media screen and (max-width: 410px)
{
	

	.menu .navbar-header .navbar-toggle {
	    padding: 7px 7px;
	}

	.menu .navbar-header .social ul {
	    padding: 0px 0px 0px 0px;
	    margin-left: 15px;
	}

	.social li {
	    padding: 0px 5px 0px 0px;
	}

	.menu .navbar-header .social li a i {
	    width: 28px;
	    line-height: 28px;
	    font-size: 15px;
	    height: 28px;
	}
	.menu .navbar-header .e_learn_link_img_box {
	    margin-top: -4px;
	    /*width: 137px;*/
	}

	.e_learn_link_img_box .icon_img_box {
		margin-right: 3px;
		width: 30px;
		height: 30px;
	}

	.e_learn_link_img_box .icon_img_box img {
	    padding-top: 4px;
	    width: 20px;
	}

	.e_learn_link_img_box span.line_1 {
	    font-size: 10px;
	    line-height: 10px;
	    padding-top: 2px;
	}

	.e_learn_link_img_box span.line_2 {
	    font-size: 11px;
	}

	.menu .navbar-nav > li > a {
	    padding: 7px 25px;
	}
	.menu ul.register_link li a {
	    font-size: 13px;
	 	padding: 7px 25px;   
	}

	.menu .open .dropdown-menu li a {
	    padding: 7px 10px 7px 40px;
	}

	
	/***** About us page *******/
	.service_img {
	    width: 100%;
	    margin-bottom: 15px;
	}

	/** course details ***/

	#course_details_page span {
	    font-size: 14px;
	}



}

@media screen and (max-width: 375px)
{	
	.logo img {
	    width: 260px;
	}

	#myCarousel .carousel-caption{
		display: none;
	}
	#myCarousel .carousel-indicators{
		display: none;
	}

	#topnav-trigger {
	    top: 10px;
	}

	#topnav-trigger span {
	    padding: 2px;
	    font-size: 12px;
	}

	#topnav-mobile {
	    top: -18px;
	}

	/*** About us pae ***/
	.team_img_border_box {
	    width: 270px;
	}

	#about_us .member_info {
	    width: 270px;
	}


	/***** Course Details ****/
	.c_code {
	    position: relative;
	    padding-top: 5px;
	}

	/** Single Blog Carousel **/
	/*#blogCarousel .blog_info_box {
	    min-height: 240px;
	}

	#blogCarousel .blog_info_box .blog_detail_link {
	    position: absolute;
	    bottom: 10px;
	}*/ 

}

@media screen and (max-width: 340px)
{
	.logo img {
	    width: 240px;
	}	

	#topnav-mobile {
	    top: -13px;
	}

	.menu .navbar {
	    min-height: 44px;
	}

	.menu .navbar-header .navbar-toggle {
    	margin-top: 8px;
    	margin-bottom: 7px;
    	padding: 6px;
    	border-width: 1px;
	}
	.menu .navbar-header .social ul {
    	margin-top: 9px;
	}

	.menu .navbar-header .social li {
	    padding: 0px 4px 0px 0px;
	}

	.menu .navbar-header .social li a {
	    border: 1px solid #fff;
	}

	.menu .navbar-header .social li a i {
	    width: 24px;
	    line-height: 24px;
	    font-size: 13px;
	    height: 24px;
	}

	.menu .navbar-header .e_learn_link_img_box {
	    margin-top: -3px;
    	/*width: 132px;*/
	}

	.e_learn_link_img_box .icon_img_box {
		margin-right: 3px;
    	width: 26px;
    	height: 26px;
	}

	.e_learn_link_img_box .icon_img_box img {
	    padding-top: 3px;
	    width: 16px;
	}

	.e_learn_link_img_box span.line_1 {
	    line-height: 8px;
	    padding-top: 2px;
	}

	.e_learn_link_img_box span.line_2 {
	    font-size: 11px;
	}
	.box_cont ul li {
	    width: 100%;
	}
	
}